@charset "gb2312";
@import url("https://fonts.googleapis.com/css?family=Roboto");
html,body,div,p,img,h1,h2,h3,h4,h5,ul,li,a,b,span,table,tbody,tr,th,td,strong,dl,dt,dd{ margin:0;padding:0;}
body{ font-size:14px; font-family:\5b8b\4f53;background:#ffffff; color:#333333; }
ul li{list-style-type:none;}
em{font-style:normal}
img{ border:0; display:block;}
a{text-decoration: none;}
.clearfix:after {
	content:".";
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}
h1,h2,h3{ font-size:14px;font-weight:normal;}
.fl{ float:left;}
.fr{ float:right;}
.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:210px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333; text-decoration:underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.content_bann{width:100%;min-width:1000px;height:670px;background:url(../images/top_title.jpg) center 0 no-repeat; position:relative; overflow:hidden;}
.content_text{ width:1000px; margin:0 auto; position:relative; z-index:10;}
.content_text img{ width:774px; height:168px; position:absolute; top:199px; left:107px; z-index:11;}
.content_text h1{ color:#ffffff; font:normal 36px/40px 'Microsoft Yahei'; width:1000px; position:absolute; left:0; top:355px; height:40px; background:url(../images/line-png.png) no-repeat center center; text-align:center;}
.content_text .box_butt{ color:#fefefe; font:normal 21px/46px 'Microsoft Yahei';position:absolute; left:437px; top:438px; width:180px; display:block; text-align:center;}
.content_text a,.content_text a:visited{ color:#fefefe;}
.course_feature{ width:1000px; height:auto; margin:0 auto; padding-bottom:40px;}
.course_feature h2,.course_zb h2{ color:#333333; font:bold 36px/64px 'Microsoft Yahei'; margin:50px auto 45px; width:230px; height:64px; background:url(../images/img_line.jpg) no-repeat center bottom; text-align:center;}
.course_feature ul li{ width:298px; height:336px; border:1px solid #e5e5e5; float:left; margin-right:50px; margin-bottom:43px;}
.course_feature ul li img{ width:92px; height:92px; display:block; margin:20px auto 0;}

.course_feature ul li:hover img{ animation:tada 1s ease-in-out 0s 1 both;-webkit-animation:tada 1s ease-in-out 0s 1 both;-moz-animation:tada 1s ease-in-out 0s 1 both;-ms-animation:tada 1s ease-in-out 0s 1 both;-o-animation:tada 1s ease-in-out 0s 1 both;}
@keyframes tada {
  0% {transform: scale3d(1,1,1);}
  10%,20% {transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {transform: scale3d(1,1,1);}
}
@-webkit-keyframes tada {
  0% {-webkit-transform: scale3d(1,1,1);}
  10%,20% {-webkit-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-webkit-transform: scale3d(1,1,1);}
}
@-moz-keyframes tada {
  0% {-moz-transform: scale3d(1,1,1);}
  10%,20% {-moz-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-moz-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-moz-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-moz-transform: scale3d(1,1,1);}
}
@-ms-keyframes tada {
  0% {-ms-transform: scale3d(1,1,1);}
  10%,20% {-ms-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-ms-transform: scale3d(1,1,1);}
}
@-o-keyframes tada {
  0% {-o-transform: scale3d(1,1,1);}
  10%,20% {-o-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-o-transform: scale3d(1,1,1);}
}
.course_feature ul li .course_aa{ width:226px; height:32px;color:#333333; text-align:center; font:normal 21px/32px 'Microsoft Yahei'; background:url(../images/yellow_b.jpg) no-repeat center 0; display:block; margin:10px auto 8px;}
.course_feature ul li p{ color:#545454; height:104px; border-bottom:1px dashed #e2e0e0; width:253px; margin:0 auto 13px; font:normal 18px/30px 'Microsoft Yahei'; text-align:center; }
.course_feature ul li p span{ color:#00a7ff; font-weight:bold;}
.course_feature ul li a{ width:150px; height:40px; color:#ffffff; font:normal 18px/40px 'Microsoft Yahei'; display:block; margin:0 auto; display:block; text-align:center; background:#00a7ff; }
.course_feature ul li a:link,.course_feature ul li a:visited{color:#ffffff;}
.course_feature ul li a:hover{ background:#019ced;}
.course_feature ul li.last{ margin-right:0;}
.blue_box{ width:100%; height:608px; background:url(../images/blue_bg.jpg) no-repeat center 0; position:relative;}
.ban_ball{width:100%;min-width:1000px;background:url(../images/ban_ball.png) center 89px no-repeat;
  animation:ball 5s ease-in-out 0s infinite both;
  -webkit-animation:ball 5s ease-in-out 0s infinite both;
  -ms-animation:ball 5s ease-in-out 0s infinite both;
  -moz-animation:ball 5s ease-in-out 0s infinite both;
  -o-animation:ball 5s ease-in-out 0s infinite both;
}
@keyframes ball {
  0% {background-position: center 89px;}
  20% {background-position: center 82px;}
  80%{background-position: center 116px;}
  100%{background-position: center 89px;}
}
@-webkit-keyframes ball {
  0% {background-position: center 89px;}
  20% {background-position: center 82px;}
  80%{background-position: center 116px;}
  100%{background-position: center 89px;}
}
@-moz-keyframes ball {
  0% {background-position: center 89px;}
  20% {background-position: center 82px;}
  80%{background-position: center 116px;}
  100%{background-position: center 89px;}
}
@-ms-keyframes ball {
  0% {background-position: center 89px;}
  20% {background-position: center 82px;}
  80%{background-position: center 116px;}
  100%{background-position: center 89px;}
}
@-o-keyframes ball {
  0% {background-position: center 89px;}
  20% {background-position: center 82px;}
  80%{background-position: center 116px;}
  100%{background-position: center 89px;}
}


.blue_text{ width:1000px; height:608px; margin:0 auto; position:relative;}

.blue_text01{ width:250px; height:223px; background:url(../images/list02.png) no-repeat center 0; padding-top:65px; position:absolute; left:44px; top:128px;}
.blue_text01 b{ display:block; width:250px; height:84px; color:#fff; font:normal 33px/40px 'Microsoft Yahei'; text-align:center;}
.blue_text01 p{ color:#224fd2; font:normal 21px/30px 'Microsoft Yahei'; text-align:center;}
.blue_text04{ left:693px; top:128px;}
.blue_text02{ width:178px; height:164px; background:url(../images/list03.png) no-repeat center 0; padding-top:40px; position:absolute; left:317px; top:330px;}
.blue_text02 b{ display:block; width:178px; height:54px; color:#fff; font:normal 21px/25px 'Microsoft Yahei'; text-align:center;}
.blue_text02 p{ color:#224fd2; font:normal 16px/24px 'Microsoft Yahei'; text-align:center;}
.blue_text03{ width:197px; height:186px; background:url(../images/list01.png) no-repeat center 0; padding-top:40px; position:absolute; left:443px; top:85px;}
.blue_text03 b{ display:block; width:197px; height:62px; color:#fff; font:normal 24px/28px 'Microsoft Yahei'; text-align:center;}
.blue_text03 p{ color:#224fd2; font:normal 18px/26px 'Microsoft Yahei'; text-align:center;}

.course_zb{ width:1000px; height:auto; margin:0 auto 50px;}
.course_zb table{ width:1000px;border-top:1px solid #e5e5e5;border-right:1px solid #e5e5e5; border-collapse:collapse;}
.course_zb table th{ color:#545454; font:normal 18px/46px 'Microsoft Yahei'; height:46px; background:#f1f1f1; text-align:center; border-left:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.course_zb table td{ color:#545454; font:normal 18px/26px 'Microsoft Yahei';text-align:center; border-left:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.course_zb table td a.a_button{ color:#545454; font:normal 18px/28px 'Microsoft Yahei'; height:28px; text-align:center; display:block; width:98px; margin:0 auto 10px; background:#ffff00; }
.course_zb table td a.a_button,.course_zb table td a.a_button:visited{ color:#545454;}
.course_zb table td a.a_button:hover{ background:#f2f203; }


.click_butt{ width:310px; height:58px; background:url(../images/img_butt.jpg) no-repeat center 0; display:block; text-align:center; color:#ffffff; font:normal 28px/58px 'Microsoft Yahei'; margin:30px auto 0; position:relative;}
.click_butt div{ position:absolute; width:43px; height:42px; background:url(../images/hands.png) no-repeat 0 0; left:220px; top:20px;
-webkit-animation-name:myfirst02;
-webkit-animation-iteration-count: infinite;
-webkit-animation-timing-function:step-start;
-webkit-animation-duration: 500ms;
}
@keyframes myfirst02{
    0% {background-position: 0 0;}
   33%{background-position: 0 -42px;}
   66%{background-position: 0 -84px;}
   100% {background-position: 0 0;}
}
@-o-keyframes myfirst02 {
    0% {background-position: 0 0;}
   33%{background-position: 0 -42px;}
   66%{background-position: 0 -84px;}
   100% {background-position: 0 0;}
}
@-moz-keyframes myfirst02 {
    0% {background-position: 0 0;}
   33%{background-position: 0 -42px;}
   66%{background-position: 0 -84px;}
   100% {background-position: 0 0;}
}
@-webkit-keyframes myfirst02 {
    0% {background-position: 0 0;}
   33%{background-position: 0 -42px;}
   66%{background-position: 0 -84px;}
   100% {background-position: 0 0;}
}

.course_descrip{ width:100%; height:676px; background:url(../images/cc_bg.jpg) no-repeat center 0;}
.course_descrip_box{ width:1000px; height:638px; margin:0 auto;padding-top:38px;}
.course_descrip_box h2{ color:#fff; background:url(../images/white_line.jpg) no-repeat center bottom;color:#fff; font:bold 36px/64px 'Microsoft Yahei'; margin:0 auto; width:230px; height:64px;text-align:center;}
.course_descrip_box ul{ width:1000px; height:456px; margin:35px auto 0;}
.course_descrip_box ul li{ width:470px; height:456px; float:left;}
.course_descrip_box ul li.sec{ float:right;}
.course_descrip_box ul li b{ color:#eeeeee; font:normal 24px/56px 'Microsoft Yahei'; text-align:center; background:#000000; border-radius:8px 8px 0 0; width:470px; height:56px; display:block; }
.descrip_box{ width:415px; padding:0 28px 0 27px; height:400px; background:#fff; border-radius:0 0 8px 8px;}
.sec .descrip_box{ background:url(../images/girle.jpg) no-repeat 150px bottom #fff;}
.title_info{ width:40px;width:264px; border-bottom:1px solid #eeeeee; padding-top:10px;}
.title_info h3{ color:#00a7ff; font:normal 18px/40px 'Microsoft Yahei'; height:40px; padding-left:27px; background:url(../images/img_37.jpg) no-repeat 0 center;}
.descrip_box p{ color:#666666; font:normal 18px/28px 'Microsoft Yahei'; padding-top:8px;}
.descrip_box p span{ color:#ff7800;}
.descrip_box p.js_info{ color:#ff7800; font:normal 16px/24px 'Microsoft Yahei'; height:24px;}
.title_info01 h3{ background:url(../images/img_42.jpg) no-repeat 0 center; }
.title_info02 h3{ background:url(../images/img_53.jpg) no-repeat 0 center;}
.title_info03 h3{ background:url(../images/img_34.jpg) no-repeat 0 center; }
.title_info04 h3{ background:url(../images/img_46.jpg) no-repeat 0 center;}
.descrip_box p a,.descrip_box p a:link,.descrip_box p a:visited{ color:#ff7800;}
.zx_butt{ width:120px; height:34px; background:#00a7ff; color:#fff; font:normal 18px/34px 'Microsoft Yahei'; text-align:center; display:block; border-radius:2px;margin-top:14px;}
.zx_butt:hover{ background:#0599e7; }

.tk_box{ width:521px; height:238px;  background:url(../images/blue_xbg.png) no-repeat 0 0; position:relative; margin-top:20px; position:fixed; left:50%; top:50%; margin-left:-260.5px;margin-top:-119px; display:none;}
.tk_box02{ width:521px; height:401px; background:url(../images/blue_xbg01.png) no-repeat 0 0;margin-left:-260.5px;margin-top:-200.5px;}
.tk_box .cs_close_box{ width:30px; height:30px; display:block; padding:7px 0 15px 483px; float:none;}
.tk_box .cs_close_box img{ width:30px; height:30px; display:block; cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.tk_box .cs_close_box img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.tk_box ul{ width:448px; height:162px; margin:0px 0 0 32px;}
.tk_box ul li{ width:112px; height:28px; float:left;  text-align:center;color:#ffffff; margin-bottom:20px; font:normal 18px/28px 'Microsoft Yahei';}
.tk_box01 ul li{ margin-bottom:15px; }
.tk_box ul li.middle_t{ text-align:center;}
.tk_box ul li a{ width:98px; height:28px; background:#fff; text-align:center; border-radius:3px; display:block; color:#00a7ff; font:normal 18px/28px 'Microsoft Yahei';}
.tk_box ul li a,.tk_box ul li a:visited{ color:#00a7ff;}
.tk_box ul li a:hover{ background:#ffff00; }
.tk_box ul li.middle_t_c{ line-height:22px;}
.course_zb table td .yellow{ color:#ff7800}
.course_zb table td b{ color:#ff7800;}



#stars {
    margin: 0 auto;
    width:100%; height:670px;
    position:absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index:9;

}
.star {
    display: block;
    width: 1px;
    background: transparent;
    position: absolute;
	background:url(../images/bb.png) no-repeat 0 0; width:53px; height:55px;
    opacity: 0;
    /*¹ý¶É¶¯»­*/
    animation: star-fall 3s linear infinite;
    -webkit-animation: star-fall 3s linear infinite;
    -moz-animation: star-fall 3s linear infinite;
}
.star:after {
    content: '';
    display: block;
  /*   border: 0px solid #fff;
    border-width: 0px 70px 5px 70px;
    border-color: transparent transparent transparent rgba(255, 255, 255, .5);
    box-shadow: 0 0 1px 0 rgba(255, 255, 255, .1);
   ±äÐÎ
    
    transform: rotate(-45deg) translate3d(1px, 3px, 0);
    -webkit-transform: rotate(-45deg) translate3d(1px, 3px, 0);
    -moz-transform: rotate(-45deg) translate3d(1px, 3px, 0);
    transform-origin: 0% 100%;
    -webkit-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;*/
	background:url(../images/bb.jpg) no-repeat 0 0; 
}
@keyframes star-fall {
    0% {
        opacity: 0;
        transform: scale(0.5) translate3d(0, 0, 0);
        -webkit-transform: scale(0.5) translate3d(0, 0, 0);
        -moz-transform: scale(0.5) translate3d(0, 0, 0);
    }
    50% {
        opacity: 1;
        transform: translate3d(-200px, 200px, 0);
        -webkit-transform: translate3d(-200px, 200px, 0);
        -moz-transform: translate3d(-200px, 200px, 0);
    }
    100% {
        opacity: 0;
        transform: scale(1.2) translate3d(-300px, 300px, 0);
        -webkit-transform: scale(1.2) translate3d(-300px, 300px, 0);
        -moz-transform: scale(1.2) translate3d(-300px, 300px, 0);
    }
}


a.btn{
  display: inline-block;
  text-decoration: none;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: -webkit-box-shadow .3s;
  transition: box-shadow .3s;
}
a.btn:hover, a.btn:focus {
  -webkit-box-shadow: 0 0 0 2px #002059, 0 0 0 4px #002059;
  box-shadow: 0 0 0 2px #002059, 0 0 0 4px #002059;
  -webkit-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  -webkit-animation: gelatine 0.5s 1;
  animation: gelatine 0.5s 1;
  border:0;
}
a.btn:active{
  background: #4ecdc4;
  -webkit-transition-duration: 0;
  transition-duration: 0;
  -webkit-box-shadow: 0 0 0 2px #4591ff, 0 0 0 4px #2359af;
  box-shadow: 0 0 0 2px #4591ff, 0 0 0 4px #2359af;
}


a.btn-second {
  display: inline-block;
 
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #00a7ff;
  border-radius: 3px;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 0 -2px #fff, 0 0 0 -1px #fe4365;
  box-shadow: 0 0 0 -2px #fff, 0 0 0 -1px #fe4365;
  border: none;
  -webkit-transition: -webkit-box-shadow .3s;
  transition: box-shadow .3s;
}
a.btn-second:hover, a.btn-second:focus {
  -webkit-box-shadow: 0 0 0 2px #fff, 0 0 0 4px #00a7ff;
  box-shadow: 0 0 0 2px #fff, 0 0 0 4px #00a7ff;
  -webkit-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  -webkit-animation: gelatine 0.5s 1;
  animation: gelatine 0.5s 1;
}

a.btn-second {
  background: #c8c8a9;
  -webkit-box-shadow: 0 0 0 -2px #fff, 0 0 0 -1px #c8c8a9;
  box-shadow: 0 0 0 -2px #fff, 0 0 0 -1px #c8c8a9;
}
a.btn-second:hover {
  -webkit-box-shadow: 0 0 0 2px #fff, 0 0 0 4px #00a7ff;
  box-shadow: 0 0 0 2px #fff, 0 0 0 4px #00a7ff;
}

a.btn-second:active,
a.btn-second:active {
  background: #4ecdc4;
  -webkit-transition-duration: 0;
  transition-duration: 0;
  -webkit-box-shadow: 0 0 0 2px #fff, 0 0 0 4px #00a7ff;
  box-shadow: 0 0 0 2px #fff, 0 0 0 4px #00a7ff;
}

@keyframes gelatine {
  from, to {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }

  25% {
    -webkit-transform: scale(0.9, 1.1);
    transform: scale(0.9, 1.1);
  }

  50% {
    -webkit-transform: scale(1.1, 0.9);
    transform: scale(1.1, 0.9);
  }

  75% {
    -webkit-transform: scale(0.95, 1.05);
    transform: scale(0.95, 1.05);
  }

  from, to {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }

  25% {
    -webkit-transform: scale(0.9, 1.1);
    transform: scale(0.9, 1.1);
  }

  50% {
    -webkit-transform: scale(1.1, 0.9);
    transform: scale(1.1, 0.9);
  }

  75% {
    -webkit-transform: scale(0.95, 1.05);
    transform: scale(0.95, 1.05);
  }
}
@-webkit-keyframes gelatine {
  from, to {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }

  25% {
    -webkit-transform: scale(0.9, 1.1);
    transform: scale(0.9, 1.1);
  }

  50% {
    -webkit-transform: scale(1.1, 0.9);
    transform: scale(1.1, 0.9);
  }

  75% {
    -webkit-transform: scale(0.95, 1.05);
    transform: scale(0.95, 1.05);
  }

  from, to {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }

  25% {
    -webkit-transform: scale(0.9, 1.1);
    transform: scale(0.9, 1.1);
  }

  50% {
    -webkit-transform: scale(1.1, 0.9);
    transform: scale(1.1, 0.9);
  }

  75% {
    -webkit-transform: scale(0.95, 1.05);
    transform: scale(0.95, 1.05);
  }
}


.footer{width:100%;min-width:1000px;height:143px;background:#ffffff;}
.footer_con{width:1000px;color:#333333;padding-top:35px;font: normal 14px/24px \5b8b\4f53;margin:0 auto;text-align:center; height:100px; }
.footer img{display:inline;vertical-align:middle;}
.footer_con span{ font-size:0; line-height:0;}


/*ÓÒ²àqq*/
.cs_box{width:520px;height:312px;position:fixed;top:50%;right:50%;margin-right:-260px;margin-top:-156px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");border-radius:8px;background:url(../images/csbg.png) center 0px no-repeat;display:none;}
.cs{width:520px;height:302px;padding-top: 10px;}
.csAnimateIn{
  animation:zoomInDownCs 1s 0s linear both;
  -webkit-animation:zoomInDownCs 1s 0s linear both;
  -moz-animation:zoomInDownCs 1s 0s linear both;
  -ms-animation:zoomInDownCs 1s 0s linear both;
  -o-animation:zoomInDownCs 1s 0s linear both;
}
@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
.cs_top{width:420px;height:128px;padding:0px 10px 0px 75px;}
.cs_close_box{width:32px;height:32px;float:right;}
.cs_close_box img{width:32px;height:32px;cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_close_box img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_tit{width:380px;height:100px;padding-top:28px;float: left;}
.cs_tit img{ padding-right: 4px;float: left;padding-bottom: 5px;
    -webkit-animation: jump 1.5s 0s ease-out both;
    -moz-animation: jump 1.5s 0s ease-out both;
    -ms-animation: jump 1.5s 0s ease-out both;
    -o-animation: jump 1.5s 0s ease-out both;
    animation: jump 1.5s 0s ease-out both; 
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
}
@keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    animation-timing-function: ease-out;
    transform: translate3d(0,0,0);
  }
  30%, 32% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -8px, 0);
  }
  60% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -4px, 0);
  }
  82% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -2px, 0);
  }
  94% {
    animation-timing-function: ease-in;
    transform: translate3d(0,-1px,0);
  }
}
@-webkit-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -8px, 0);
  }
  60% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -4px, 0);
  }
  82% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -2px, 0);
  }
  94% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0,-1px,0);
  }
}
@-moz-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -moz-animation-timing-function: ease-out;
    -moz-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -8px, 0);
  }
  60% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -4px, 0);
  }
  82% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -2px, 0);
  }
  94% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0,-1px,0);
  }
}
@-ms-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -ms-animation-timing-function: ease-out;
    -ms-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -8px, 0);
  }
  60% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -4px, 0);
  }
  82% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -2px, 0);
  }
  94% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0,-1px,0);
  }
}
@-o-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -o-animation-timing-function: ease-out;
    -o-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -8px, 0);
  }
  60% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -4px, 0);
  }
  82% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -2px, 0);
  }
  94% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0,-1px,0);
  }
}
.cs_tit img.cs_tit5{width: 190px;}
.cs_tit img.cs_tit6{width: 38px;padding-left: 74px;}
.cs_tit img.cs_tit8{padding-right: 8px;}
.cs_tit img:nth-child(1){
	-webkit-animation-delay:.5s;
	-moz-animation-delay:.5s;
	-ms-animation-delay:.5s;
	-o-animation-delay:.5s;
	animation-delay:.5s;
}

.cs_list{width: 492px;padding-left: 28px;}
.cs_list li{width: 104px;float: left;position: relative;padding-top: 114px;height: 22px;margin-right: 16px;}
.cs_list img{width: 104px;height: 104px;left: 0;top:0px;position: absolute;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_list li:hover img{ransform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_text{position: absolute;left: 5px;top: 5px;padding-top: 20px;height: 76px;width: 96px;font:normal 18px/22px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;background:url(../images/cs_textbg.png) center 0 no-repeat;}
.cs_text span{display: block;font-weight: bold;font-size:26px;line-height: 30px;}
.cs_btn{width: 74px;height: 22px;margin: 0 auto;}
.cs_btn a{display: block;width: 74px;height: 22px;background:url(../images/cs_btnbg.png) center 0 no-repeat;font:normal 15px/22px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}
.cs_btn a:hover{color:#fff;opacity: .8;filter: alpha(opacity=80);}
.cs_qq{width:118px;height:206px;border:#d1d1d1 1px solid;border-radius:3px;background:#fff;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-104px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq h4{width:116px;height:34px;border-left:#fff 1px solid;border-right:#fff 1px solid;border-bottom:#f5f5f5 1px solid;background:#fafafa;font:normal 16px/34px 'Microsoft Yahei';color:#333;text-align:center;letter-spacing:1px;}
.cs_time{width:118px;height:24px;padding-top:2px;font:normal 13px/24px '\5b8b\4f53';color:#999;text-align:center;}
.cs_qq img{width:54px;height:60px;margin:0 auto;padding-bottom:5px;}
.cs_qq_btn{width:78px;height:26px;margin:0 auto;}
.cs_qq_btn a{display:block;width:78px;height:26px;background:url(../images/cs_qq_btnbg.jpg) center 0 no-repeat;font:normal 15px/26px 'Microsoft Yahei';color:#0ba5d2;text-align:center;}
.cs_qq_btn a:hover{background-position:center -26px;color:#fff;text-decoration:none;}
.cs_qq_text{width:118px;height:40px;padding-top:6px;font:normal 13px/20px '\5b8b\4f53';color:#666;text-align:center;}


.box {
    position: relative;
    width: 184px;
    height:50px;
    display: flex;
    justify-content: center;
    align-items: center;	
}
.item {
    text-transform: uppercase;
    letter-spacing: 1px;
   font:normal 21px/46px 'Microsoft Yahei';
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.4s all ease;
}

.one:before,.one:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    background: #ccd2de;
    transition: 0.4s all ease;
	
}
.one:before {
    top: 0;
}
.one:after {
    bottom: 0;
}
.one .item:before,
.one .item:after {
    position: absolute;
    top: 0;
    content: '';
    height: 100%;
    width: 2px;
    background: #ccd2de;
    transition: 0.4s all ease;
    z-index: -1;
}
.one .item:before {
    left: 0;
}
.one .item:after {
    right: 0;
}
.one:hover:before,
.one:hover:after {
    transition: 0.4s all ease;
}
.one:hover:before {
    transform: translateY(-10px);
}
.one:hover:after {
    transform: translateY(10px);
}
.one:hover .item {
    color:#002059;
}
.one:hover .item:before,
.one:hover .item:after {
    width: 100%;
    transition: 0.4s all ease;
}
.one:hover .item:after {color: #002059;}


















